#pragma once

#include <RCSwitch.h>

namespace TinySwitch {
	RCSwitch mySwitch = RCSwitch();

	void sendInfo(unsigned long value) {
		mySwitch.send(value, 32);
	}

	void setup(short senderPin) {
		mySwitch.enableTransmit(senderPin);
		mySwitch.setProtocol(2);
	}
}
